/*
Theme Name: The Conlin Company
Theme URI: theconlincompany.com
Description: Custom The Conlin Company Theme
Author: Balance Agency
Author URI: balanceagency.com
Template: biznizz
Version: 1.0
*/
@import url(../biznizz/style.css);

#header { border-bottom: 1px solid #e2e2e2; border-top: 3px solid #8f8f8f; }
#header-out { background-color: #f0f0f0; }
#wrapper, #slider-bg-shadow { background-color: #f8f8f8;}

body { 
  color: #9b9b9b;
  font-family: "Trebuchet MS", Tahoma, sans-serif;
  background: #44484F url(images/dark-noise.png);
}

#portfolio #port-tags .port-cat a.current { background: none repeat scroll 0 0 #EEEEEE; color: #333 !important; }

img.slide-img {
border-radius: 15px;
-webkit-box-shadow: 7px 7px 9px #888888;
box-shadow: 7px 7px 9px #888888;
margin-top: 12%;
margin-right: 15px;
}

div#footer-widgets ul li {
list-style-type: none !important;
margin-left: -14px !important;
}

div.video {
margin-top: 85px !important;
}

#header {
border-top: 0;
z-index: 0;
padding-top: 20px;
}

.slide-nav {
border-top: 2px solid #8d8d8d;
}

h1, h2, h3, h4, h5, h6, .widget h3, .post .title, .slide-nav li span.title, .slide a.btn, #copyright span, .nav-entries {
font-family: "Trebuchet MS", Tahoma, sans-serif;
}
 
#navigation, 
#navigation .nav a,
.post .title, 
#latest-blog-posts a.title,
.post-meta, 
#latest-blog-posts .post-meta
.entry, 
.entry p,
.widget h3 {
  font-family: "Trebuchet MS", Tahoma, sans-serif;
}

/*
.nav li ul li a:hover, .nav li ul li.current_page_item a, .nav li ul li.current-menu-item a { background: #f4f4f4; }
.slide-nav { border-color: #9a9a9a }

.nav li ul , .nav li ul li, .searchform, #tabs .inside li, #tabs .inside ul, #tabs ul.wooTabs li a.selected, #tabs ul.wooTabs li a:hover, #tabs #tab-tags, #tabs .inside li img.avatar, #tabs .inside li img.thumbnail, #comments .comment.thread-even, #comments .comment.thread-odd, #comments .comment.bypostauthor, #comments  .avatar img, #comments .reply a, #comments ul.children li, #respond, .slide .video, .entry img, img.thumbnail, .entry .wp-caption, #post-author, #post-author .profile-image , .widget_woo_blogauthorinfo .avatar, .widget_woo_twitter ul li,  .widget_woo_embedwidget .widget-video-unit { 
  border-color: #d8d8d8; 
  
  */
}

/* Images */

.slide-nav li.current { background-image: url(chrome/slider-current.png); }

table.pricing .button, table.pricing .button:visited { background: #c43336 url(chrome/alert-overlay.png); padding: 8px 25px 8px 25px;}


.slide-content .title {
color: #c43336;
}

.widget_woo_twitter ul li a {
color: #225F97;
}